apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: plex-yottamaster-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:i0IR8/Ch,iv:WrUKFb5tTYH0/g5V1BKOai974pGmJrf7DCIq39DYFN0=,tag:vAYia1A7NnWqggCok5f/dQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:hZCYXrl46l8LYGWRIw==,iv:dnYndYNHUkwUtsY0Q7iSHfjDuwxI3EIykyExV442BVY=,tag:19AQRav0+EQn31ibU0xdZQ==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:oskP,iv:w9h0QLEYzUMzJCX8tAqEFtcnI0Cb/QAv5E+BnBsgNU4=,tag:dNNGZVh8aMt9yOjQFSg/Cw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBQNy92S0JmVnJkalp0QzFv
            TkxHc2JmTHhCNTFZU2NsempjYXBxcStHaGhzClRjUHdXdHJjOXVXTkJTN2k1dGpm
            bGNIZ0Rva3NJeDBoZXF6ejBxYTZObG8KLS0tIFdJZXhEQ3RQNlhIQVhmd2RCZlNR
            YzFKRHFoUHI3USs1V0tONG9EUWZ5R2MKtBxXYsBZ83wJPbrH+R/Jmk/NgUuNVjF9
            tacx4W8a7vh9EjJRCGvtnMpWClhmHtF/OS6vH+XBZ24LkOfzX1kjgg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:GQE0i6oRD0CqMPl6bdGQRZ8hoj2hDYJb4VZsJqBvBNzJZsIYwyznT6md5S0DkSg0SJygnAjsxqkbdERYqN8Nv2z1P77kGi1UhHVLD2rxiRgvnJcq4keQvIRARV91p06Vcq4fLD/cS/UuSywsUlRLvIpPIx9X28Qly0f6IbhnaoI=,iv:xAqaP7ydvZT54A91u9bPvv2e6MUWx7/CtYcKssprDkk=,tag:F/obJjHQCrV6serM4DvamA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: plex-kyocera
spec:
    storageClassName: ENC[AES256_GCM,data:jMsXqm2T,iv:tfoA4KyAecdVzarCD237n58RVcc4+yvvB1Aa93pf7Vc=,tag:xrLcxQnAbQMY6+bggtZrAA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:l4omotXGSMy0hW2a3g==,iv:a9mbxNqGIh0632pmuF4rUnRgpgBrXcoymBY5noDKyaQ=,tag:GID45vLdATjHKl3XYWo/rw==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:tdo9JGo=,iv:QOlCN8XOYoaIg5d/wINqy7T9rTxbYDGMXY8dv43OaSc=,tag:VAkyMo3JY2Lqz5c7qvwIMg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBQNy92S0JmVnJkalp0QzFv
            TkxHc2JmTHhCNTFZU2NsempjYXBxcStHaGhzClRjUHdXdHJjOXVXTkJTN2k1dGpm
            bGNIZ0Rva3NJeDBoZXF6ejBxYTZObG8KLS0tIFdJZXhEQ3RQNlhIQVhmd2RCZlNR
            YzFKRHFoUHI3USs1V0tONG9EUWZ5R2MKtBxXYsBZ83wJPbrH+R/Jmk/NgUuNVjF9
            tacx4W8a7vh9EjJRCGvtnMpWClhmHtF/OS6vH+XBZ24LkOfzX1kjgg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:GQE0i6oRD0CqMPl6bdGQRZ8hoj2hDYJb4VZsJqBvBNzJZsIYwyznT6md5S0DkSg0SJygnAjsxqkbdERYqN8Nv2z1P77kGi1UhHVLD2rxiRgvnJcq4keQvIRARV91p06Vcq4fLD/cS/UuSywsUlRLvIpPIx9X28Qly0f6IbhnaoI=,iv:xAqaP7ydvZT54A91u9bPvv2e6MUWx7/CtYcKssprDkk=,tag:F/obJjHQCrV6serM4DvamA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: plex-seagate
spec:
    storageClassName: ENC[AES256_GCM,data:cSZd9s6y,iv:yZeIuPzBlfLv0tlgI4YsChkw6U3Sn4QFibEo2ruoFfg=,tag:kXb5VkcIT4PJZWRwYcKRew==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:oKWNPXtu+bed8h9rxw==,iv:cIPtvrPJlxQ8moKiKLAP+dcTyD6yfdXah7HoVTgDkZY=,tag:6tKjTQIRF1t188Fa0phy4Q==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:NFGJCA==,iv:BC/i70Wm7KWruvFzEKNo7dcKe5p+QXqTX8hRtBzph1Y=,tag:cUJox+qs8jocJxMRbZlnAw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBQNy92S0JmVnJkalp0QzFv
            TkxHc2JmTHhCNTFZU2NsempjYXBxcStHaGhzClRjUHdXdHJjOXVXTkJTN2k1dGpm
            bGNIZ0Rva3NJeDBoZXF6ejBxYTZObG8KLS0tIFdJZXhEQ3RQNlhIQVhmd2RCZlNR
            YzFKRHFoUHI3USs1V0tONG9EUWZ5R2MKtBxXYsBZ83wJPbrH+R/Jmk/NgUuNVjF9
            tacx4W8a7vh9EjJRCGvtnMpWClhmHtF/OS6vH+XBZ24LkOfzX1kjgg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:GQE0i6oRD0CqMPl6bdGQRZ8hoj2hDYJb4VZsJqBvBNzJZsIYwyznT6md5S0DkSg0SJygnAjsxqkbdERYqN8Nv2z1P77kGi1UhHVLD2rxiRgvnJcq4keQvIRARV91p06Vcq4fLD/cS/UuSywsUlRLvIpPIx9X28Qly0f6IbhnaoI=,iv:xAqaP7ydvZT54A91u9bPvv2e6MUWx7/CtYcKssprDkk=,tag:F/obJjHQCrV6serM4DvamA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: plex-config-local
spec:
    storageClassName: ENC[AES256_GCM,data:zXDCWKy4o0PqNA==,iv:FXaHByXBU0CPME7ed4k/Oez/vJ5GglANYLzX1FmjPT0=,tag:OhzOBzRoS/7k4PSkcmytjg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:2Iid5+e8USdfYXsN0A==,iv:ftO+uZedihQA/elaPUaa+YvuTOWIPYjyaDl7fharVG8=,tag:BsLwd5kSPhE73C3XA+LlTA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:cQqj,iv:idxahFV3DsRg/uD9smOFnvxb4MFvwXZjfy7Lv7ux3Zk=,tag:fvGayZp0b5en3mDhpGXxtA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBQNy92S0JmVnJkalp0QzFv
            TkxHc2JmTHhCNTFZU2NsempjYXBxcStHaGhzClRjUHdXdHJjOXVXTkJTN2k1dGpm
            bGNIZ0Rva3NJeDBoZXF6ejBxYTZObG8KLS0tIFdJZXhEQ3RQNlhIQVhmd2RCZlNR
            YzFKRHFoUHI3USs1V0tONG9EUWZ5R2MKtBxXYsBZ83wJPbrH+R/Jmk/NgUuNVjF9
            tacx4W8a7vh9EjJRCGvtnMpWClhmHtF/OS6vH+XBZ24LkOfzX1kjgg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:GQE0i6oRD0CqMPl6bdGQRZ8hoj2hDYJb4VZsJqBvBNzJZsIYwyznT6md5S0DkSg0SJygnAjsxqkbdERYqN8Nv2z1P77kGi1UhHVLD2rxiRgvnJcq4keQvIRARV91p06Vcq4fLD/cS/UuSywsUlRLvIpPIx9X28Qly0f6IbhnaoI=,iv:xAqaP7ydvZT54A91u9bPvv2e6MUWx7/CtYcKssprDkk=,tag:F/obJjHQCrV6serM4DvamA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: plex-kingston-ssd
spec:
    storageClassName: ENC[AES256_GCM,data:nnHOVt8B,iv:4hHncgfD0Ir2ZxpnRTtACXOVGYyfE56b8akM0rBH0aM=,tag:Hi2b9IuaOHSiIdrqMrrI2g==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:pwklZ33epxZ5mljJ8g==,iv:uCLzHjFYXNfkiLDyfK874gWyDn/9JgiDCZETAbs2XG4=,tag:2phjDOwJ8weYyPTqhTUGlA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:c0DVNI8=,iv:7VU1ItZl4XLAu/A+CEaSjRYgn1NXmc9INBLBvja/9BI=,tag:StONNVEtn6NmZbBb9SEoGQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBQNy92S0JmVnJkalp0QzFv
            TkxHc2JmTHhCNTFZU2NsempjYXBxcStHaGhzClRjUHdXdHJjOXVXTkJTN2k1dGpm
            bGNIZ0Rva3NJeDBoZXF6ejBxYTZObG8KLS0tIFdJZXhEQ3RQNlhIQVhmd2RCZlNR
            YzFKRHFoUHI3USs1V0tONG9EUWZ5R2MKtBxXYsBZ83wJPbrH+R/Jmk/NgUuNVjF9
            tacx4W8a7vh9EjJRCGvtnMpWClhmHtF/OS6vH+XBZ24LkOfzX1kjgg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:GQE0i6oRD0CqMPl6bdGQRZ8hoj2hDYJb4VZsJqBvBNzJZsIYwyznT6md5S0DkSg0SJygnAjsxqkbdERYqN8Nv2z1P77kGi1UhHVLD2rxiRgvnJcq4keQvIRARV91p06Vcq4fLD/cS/UuSywsUlRLvIpPIx9X28Qly0f6IbhnaoI=,iv:xAqaP7ydvZT54A91u9bPvv2e6MUWx7/CtYcKssprDkk=,tag:F/obJjHQCrV6serM4DvamA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
